Skip to main content
GET
/
v1
/
contacts
/
{id}
Get contact
curl --request GET \
  --url https://api.emailr.dev/v1/contacts/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "email": "jsmith@example.com",
  "first_name": "<string>",
  "last_name": "<string>",
  "metadata": {},
  "subscribed": true,
  "unsubscribed_at": "2023-11-07T05:31:56Z",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

API key authentication. Use your API key as the bearer token.

Path Parameters

id
string<uuid>
required
Example:

"123e4567-e89b-12d3-a456-426614174000"

Response

Contact details

id
string<uuid>
required
Example:

"123e4567-e89b-12d3-a456-426614174000"

organization_id
string<uuid>
required
email
string<email>
required
first_name
string | null
required
last_name
string | null
required
metadata
object
required
subscribed
boolean
required
unsubscribed_at
string<date-time> | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required